package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for DialogsIdsQueryByAgentIdQuery
 */
public class DialogsIdsQueryByAgentIdQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String agentId;
    
    public java.lang.String getAgentId(){
        return this.agentId;
    }
    
    public void setAgentId(java.lang.String agentId){
        this.agentId = agentId;
    }
        
}